Bug 8401 - Dashboard shows "1-1 of 1 items" on empty queue
Dashboard shows "1-1 of 1 items" on empty queue
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
3.0b
All All
: P3 normal
Assigned To: beghelli
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 15:13 PDT by Alec Smecher
Modified: 2014-03-19 15:18 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments
Dashboard screenshot (18.78 KB, image/png)
2013-08-16 15:13 PDT, Alec Smecher
Details
Gzipped SQL dump (202.89 KB, application/x-gzip)
2013-08-16 15:13 PDT, Alec Smecher
Details
fix submission list and paging (1.64 KB, patch)
2014-03-06 10:02 PST, beghelli
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2013-08-16 15:13:07 PDT
Created attachment 3952 [details]
Dashboard screenshot

See attached screenshot and DB dump.
Comment 1 Alec Smecher 2013-08-16 15:13:35 PDT
Created attachment 3953 [details]
Gzipped SQL dump
Comment 2 beghelli 2014-03-06 09:58:20 PST
This is probably fixed for OMP 1.1. Just make sure that you also apply this patch here after upgrading: http://pkp.sfu.ca/bugzilla/show_bug.cgi?id=8590
Comment 3 beghelli 2014-03-06 10:01:27 PST
Oups, sorry, have to also apply the patch attached here, since it's OJS 3.0.
Comment 4 beghelli 2014-03-06 10:02:07 PST
Created attachment 3992 [details]
fix submission list and paging
Comment 5 beghelli 2014-03-06 10:03:32 PST
Just to make it more clear. No need to update, since there is no new version of OJS 3 line yet. Just apply the first patch in comment 2, then the patch attached on this bug, both against pkp-lib.